<div class="row mt-5">
  <div class="col-md-12">
      <h1>Administration des Patients</h1>
      <!-- Bouton ajouter-->
      <div class="row">
          <div class="col-sm-8"></div>
          <div class="col-sm-4">
              <button type="button" class="btn btn-success waves-light" style="float: right;" (click)="addPatient()">Ajouter un Patient</button>
          </div>
      </div>

      <!--Card-->
      <div class="card card-cascade narrower mt-5">
          <!--Card image-->
          <div class="view gradient-card-header blue darken-2">
              <h4 class="h4-responsive text-white">Patients </h4>
          </div>
          <!--/Card image-->
          <!--Card content-->
          <table class="table table-hover">
              <thead>
                <tr>
                  <th scope="col">Nom</th>
                  <th scope="col">Prenom</th>
                  <th scope="col">Date Naissance</th>
                  <th scope="col">Email</th>
                  <th scope="col">Photo</th>
                  <th scope="col">Telephone</th>
                  <th scope="col">Généraliste</th>
                  <th scope="col">Option</th>
                </tr>
              </thead>
              <tbody>
                <tr *ngFor="let patient of patients">
                 
                  <td>{{patient.nom}}</td>
                  <td>{{patient.prenom}}</td>
                  <td>{{patient.dateNaissance}}</td>
                  <td>{{patient.email}}</td>
                  <td>{{patient.photo}}</td>
                  <td>{{patient.tel}}</td>
                  <td>{{patient.generaliste}}</td>
                  <td class="nav justify-content-center">
                    <input type="image" src="../../../../assets/img/edit.png" (click)="editPatient(patient)"  />
                    <input type="image" src="../../../../assets/img/delete.png" (click)="deletePatient(patient)" alt="Texte en gras" style="cursor:pointer;"  />
                </td>
                </tr>
              </tbody>
            </table>
          <!--/.Card content-->
      </div>
      <!--/.Card-->
  </div>
</div>
